{% extends 'layout.html' %} {% load static %}

{% block title %}
    Dashboard Admin Satgas
{% endblock title %}

{% block content %}
{% include 'navbar.html' %}
<div style='font-size: 1.5em; text-align: center;'>
  <br><br>
  <h2>Selamat Datang!</h2>
  </div>
{% endblock content %}

